Subject: Goodbye!
From: Ankush Kumar <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>, "Venkataramana Dova" <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, Apurva Arora <[email-masked]>
Cc: india <[email-masked]>
Date: Sat, 10 Dec 2016 06:25:11 +0530 (IST)

Hello All, 

I want to bid farewell to you all and inform you that I am leaving my position Executive CS (BLX). This was my last day at work. 
I have enjoyed working for this company and I appreciate having had this wonderful opportunity to work with you all. 
During these last six months you all have provided me the support and through your encouragement and guidance I have been able to excel at the projects offered to me. With many of you, I have shared a unique camaraderie which I hope will continue in the upcoming time even though I shall not be here with the company. 

I would especially like to thank Venky, Pritish and Subir for being around as a great support all the time. 

I do wish you and the company every success in all its future endeavors. 

With best regards, 

Ankush Kumar